/* Smartphones (portrait) ----------- */
@media only screen
and (max-width : 479px) {
#wrapper{		
	width:310px;
	padding:0 5px;
	overflow:hidden;
}
body{
    -webkit-text-size-adjust: none;
}
body,html{
	background:none;
}
#header {
  width: 100%;
  height: auto;
  padding-bottom: 10px;
  border-bottom: none;
  margin-top: 15px;
}
#logo {
  float: none;
  margin: 0px auto;
  display: none;
  width: 150px;
}
#logo img{
	width:100%;
}
#tagline {
  float: none;
  background: url(../images/tagline.gif) no-repeat center center;
  background-size: 260px;
  width: 100%;
  height: auto;
 display: none;
  overflow: hidden;
   margin: 20px 0;
}
#mainbody {
  width: 100%;
}
#main-banner {
  width: 100%;
  overflow: hidden;
  background-color: #57b7df;
  height: auto;
  color: #ffffff;
}
#main-banner .left-col {
  width: 93%;
  float: none;
  font-size: 17px;
  line-height: 24px;
  padding: 24px 10px 0 10px;
  font-family: "Trebuchet MS", Arial;
  margin-top: 0;
}
.left-col img{
	width:83%;
}
#main-banner .left-col p {
  line-height: 20px;
  font-size: 16px;
}
#main-banner .right-col {
  width: 100%;
  float: none;
  position: relative;
}
.right-col img{
	width:100%;
}
#main-content {
  width: 100%;
}
#main-content #left-content {
  width: 100%;
  float: none;
}
#latest-news {
  width: 91%;
  height: auto;
  background-color: #bddfec;
  border-bottom: 3px solid #5b6272;
  padding: 14px;
}
.news-content img{
	width:100%;
}
.news-details {
  width: 77%;
  float: left;
}
.news-banner {
  width: 50px;
  height: auto;
  float: left;
  margin: 0 8px 0 0;
  display: inline;
}
.news-details p{
	font-size: 11px;
    width: 86%;
}
.news-details h5 {
  font-size: 12px;
}
.news-content {
  width: 92%;
  padding: 0 10px;
}
.news-details img{
	width:auto;
}
#quote {
  width: 93.5%;
  background: url(../images/quote-bg.gif) repeat-Y 0 0;
  height: auto;
  padding: 20px 10px 0 !important;
}
#quote a p {
  font-size: 17px;
}
#main-content #right-content {
  width: 100%;
  float: none;
}
#resources {
  width: 90%;
  height: auto;
  border-bottom: 3px solid #5b6272;
  padding: 20px 10px 10px 20px;
}
#vacancies {
  width: 90%;
  height: auto;
  padding: 20px 10px 20px 20px;
}
#footer {
  width: 100%;
  margin: 0;
}
#footer p{
	display:block;
	line-height: 8px;
}
#footer p span{
	display:none;
}
#inner-main-content {
  width: 96%;
  padding: 25px 6px 10px 8px;
}
#inner-main-content img {
  float: none;
  margin-right: 20px;
  width: 100%;
  padding-bottom: 8px;
}
.heading {
  font-size: 20px;
  line-height: 24px;
}
.contact_map {
  width: 100%;
  height: 280px;
}
.story-content {
  width: 100%;
}
.story-content .pic {
  width: 37%;
}
.story-content .content {
  width: 60%;
}
.story-content .quote {
  width: 80%;
  height: 132px;
  padding: 30px;
  float: none;
}
.story-content .full_content {
  width: 100%;
  float: none;
}
.calender {
  width: 100%;
  height: 420px;
}
#sthoverbuttons {
  display: none;
}
#notifySnack-n7p32n9{
  display: none !important;      
}
#notifySnack-n7p32n9-pusher{
   display: none !important;        
}
#footer p {
  display: inline;
  line-height: 25px;
}
#footer p:nth-child(4){
   display: inline;
}
#footer p:nth-child(5){
   display: inline;
}
#footer p:nth-child(6){
   display: inline;
}
.viewMore a, .viewMore a:visited {
  margin-left: 67px;
}
#notifySnack-nhc5493-pusher{
  display: none !important; 
}
#notifySnack-nhc5493{
   display: none !important; 
}
}

/* Smartphones (landscape) ----------- */
@media only screen
and (min-width : 480px)
and (max-width : 767px) {
#wrapper{
	width:470px;
	padding:0 5px;
	overflow:hidden;
}
body{
    -webkit-text-size-adjust: none;
}
body,html{
	background:none;
}
#header {
  width: 100%;
  height: auto;
  padding-bottom: 10px;
  border-bottom: none;
  margin-top: 15px;
}
#logo {
  float: none;
  margin: 0px auto;
  display:none;
  width: 150px;
}
#logo img{
	width:100%;
}
#tagline {
  float: none;
  background: url(../images/tagline.gif) no-repeat center center;
  background-size: 260px;
  width: 100%;
  height: auto;
  display:none;
  overflow: hidden;
   margin: 20px 0;
}
#mainbody {
  width: 100%;
}
#main-banner {
  width: 100%;
  overflow: hidden;
  background-color: #57b7df;
  height: auto;
  color: #ffffff;
}
#main-banner .left-col {
  width: 93%;
  float: none;
  font-size: 17px;
  line-height: 24px;
  padding: 24px 10px 0 10px;
  font-family: "Trebuchet MS", Arial;
  margin-top: 0;
}
.left-col img{
	width:83%;
}
#main-banner .left-col p {
  line-height: 20px;
  font-size: 16px;
}
#main-banner .right-col {
  width: 100%;
  float: none;
  position: relative;
}
.right-col img{
	width:100%;
}
#main-content {
  width: 100%;
}
#main-content #left-content {
  width: 100%;
  float: none;
}
#latest-news {
  width: 94%;
  height: auto;
  background-color: #bddfec;
  border-bottom: 3px solid #5b6272;
  padding: 14px;
}
.news-content img{
	width:100%;
}
.news-details {
  width: 77%;
  float: left;
}
.news-banner {
  width: 50px;
  height: auto;
  float: left;
  margin: 0 8px 0 0;
  display: inline;
}
.news-details p{
	font-size: 11px;
    width: 86%;
}
.news-details h5 {
  font-size: 12px;
}
.news-content {
  width: 92%;
  padding: 0 10px;
}
.news-details img{
	width:auto;
}
#quote {
   width: 95.5%;
  background: url(../images/quote-bg.gif) repeat-Y 0 0;
  height: auto;
  padding: 20px 10px 0;
  background-size: 470px;
}
#quote a p {
  font-size: 17px;
}
#main-content #right-content {
  width: 100%;
  float: none;
}
#resources {
  width: 90%;
  height: auto;
  border-bottom: 3px solid #5b6272;
  padding: 20px 10px 10px 20px;
}
#vacancies {
  width: 90%;
  height: auto;
  padding: 20px 10px 20px 20px;
}
#footer {
  width: 100%;
  margin: 0;
}
#footer p{
	display:block;
	line-height: 8px;
}
#footer p span{
	display:none;
}
#inner-main-content {
  width: 100%;
}
#inner-main-content img {
  float: none;
  margin-right: 0;
  width: 100%;
  padding-bottom: 8px;
}
.heading {
  font-size: 20px;
  line-height: 24px;
}
.contact_map {
  width: 100%;
  height: 280px;
}
.story-content {
  width: 100%;
}
.story-content .pic {
  width: 37%;
}
.story-content .content {
  width: 60%;
}
.story-content .quote {
  width: 80%;
  height: 132px;
  padding: 30px;
  float: none;
}
.story-content .full_content {
  width: 100%;
  float: none;
}
.calender {
  width: 100%;
  height: 420px;
}
#footer p {
  display: inline;
  line-height: 20px;
}
#footer p:nth-child(4){
   display: inline;
}
#footer p:nth-child(5){
   display: inline;
}
#footer p:nth-child(6){
   display: inline;
}    
#inner-main-content {
  padding: 25px 5px 10px 5px;
}
#sthoverbuttons {
  display: none;
}
#notifySnack-n7p32n9{
  display: none !important;      
}
#notifySnack-n7p32n9-pusher{
   display: none !important;        
}
#notifySnack-nhc5493-pusher{
  display: none !important; 
}
#notifySnack-nhc5493{
   display: none !important; 
}
}

/* iPads (portrait) ----------- */
@media only screen
and (min-width : 768px)
and (max-width : 1024px){
#wrapper{
	width:748px;
	padding:0 10px;
}
body{
    -webkit-text-size-adjust: none;
}
#header {
  width: 100%;
  height: auto;
  padding-top: 10px;
 padding-bottom: 10px;
}
#logo img{
	width:100%;
}
#logo {
  width: 150px;
    margin: 0 122px 20px 0;
  display: none;
}
#tagline {
  margin: 70px 0 0 0;
  display: none;
}
#mainbody {
  width: 100%;
}
#main-banner {
  width: 100%;
  height: auto;
}
.left-col img{
	width:100%;
}
#main-banner .left-col {
  width: 42%;
  padding: 25px 20px 0;
  margin-top: 15px;
}
#main-banner .right-col {
  width: 51.9%;
}
#inner-main-content {
  width: 100%;
  padding: 20px 0 10px 0;
}
#footer {
  width: 100%;
}
#main-content {
  width: 100%;
  overflow: hidden;
}
#main-content #left-content {
  width: 48%;
}
#main-content #right-content {
  width: 52%;
}
#latest-news {
   width: 95%;
  height: 284px;
  padding: 9px 10px 0;
}
#resources {
  width: 89%;
  padding: 10px 20px 0 35px;
  height: 283px;
}
.news-content {
  width: 332px;
  overflow: hidden;
  padding: 0 10px 0 0;
}
.news-content img{
	width:100%;
}
.news-banner {
  width: 67px;
  height: auto;
}
#main-content #right-content h3 {
  margin: 0 0 8px -23px;
}
#main-content p{
	padding-bottom:10px;
}
#quote {
  width: 315px;
  height: 137px;
  padding: 20px 23px 0;
}
#quote a p {
  line-height: 26px;
}
#vacancies {
  width: 335px;
  height: auto;
  padding: 20px 20px 10px 35px;
}
#inner-main-content img {
  margin-right: 0;
  width: 100%;
}
.calender {
  width: 100%;
  height: 500px;
}
#footer {
  font-size: 14px;
}
#sthoverbuttons {
  display: none;
}
#notifySnack-n7p32n9{
  display: none !important;      
}
#notifySnack-n7p32n9-pusher{
   display: none !important;        
}
#notifySnack-nhc5493-pusher{
  display: none !important; 
}
#notifySnack-nhc5493{
   display: none !important; 
}


/*--------style-new----------------*/
    
  .latest-news-new{
      box-sizing: border-box;  
        width: 100% !important;
    }

}

/* Desktops and laptops ----------- */
@media only screen
and (min-width : 1224px) {
#wrapper{
	
}
}
